# Guillaume GARDET <guillaume.gardet@free.fr>, 2008
msgid ""
msgstr ""
"Project-Id-Version: pam_krb5\n"
"Report-Msgid-Bugs-To: http://git.fedorahosted.org/git/?p=pam_krb5.git;a=blob;"
"f=AUTHORS;hb=HEAD\n"
"POT-Creation-Date: 2014-05-07 17:14+0200\n"
"PO-Revision-Date: 2005-03-09 13:54+0100\n"
"Last-Translator: Guillaume GARDET <guillaume.gardet@free.fr>\n"
"Language-Team: French Team <opensuse-fr@opensuse.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: ../src/auth.c:128 ../src/auth.c:280 ../src/prompter.c:347
msgid "Password: "
msgstr "Mot de passe : "

#. Ask the user for a password.
#: ../src/password.c:297
#, c-format
msgid "%s%sPassword: "
msgstr "%s%sMot de passe : "

#. Ask for the new password twice.
#: ../src/password.c:439 ../src/prompter.c:357 ../src/prompter.c:360
#, c-format
msgid "New %s%sPassword: "
msgstr "Nouveau %s%smot de passe : "

#: ../src/password.c:442 ../src/prompter.c:373 ../src/prompter.c:376
#, c-format
msgid "Repeat New %s%sPassword: "
msgstr "Retaper le nouveau %s%smot de passe : "
